Revision history [back]

The error is due to swauth, and it can't be found in your installation.

swauth is now a separate project since 1.4.1.

You can find it at https://github.com/gholt/swauth, installation instructions are in the README.

In your proxy-server.conf, please update (after swauth installation) this part:

[filter:swauth]

use = egg:swift#swauth

by

[filter:swauth]

use = egg:swauth#swauth